div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #DAA520;
   background-image: url('images/checkeredflag%20light%2050.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_TextArt1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #000000;
   padding: 5px 5px 5px 5px;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #000000;
   padding: 5px 5px 5px 5px;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Image1
{
   position: absolute;
   left: 3px;
   top: 2844px;
   width: 789px;
   height: 659px;
   z-index: 1;
}
#wb_Image2
{
   position: absolute;
   left: 3px;
   top: 2161px;
   width: 783px;
   height: 659px;
   z-index: 2;
}
#wb_Image3
{
   position: absolute;
   left: 171px;
   top: 1484px;
   width: 410px;
   height: 623px;
   z-index: 3;
}
#wb_Image4
{
   position: absolute;
   left: 94px;
   top: 584px;
   width: 609px;
   height: 343px;
   z-index: 5;
}
#wb_Text1
{
   position: absolute;
   left: 148px;
   top: 968px;
   width: 528px;
   height: 453px;
   z-index: 4;
}
#wb_Text2
{
   position: absolute;
   left: 92px;
   top: 278px;
   width: 602px;
   height: 244px;
   z-index: 6;
}
#TextArt1
{
   width: 651px;
   height: 234px;
}
#wb_TextArt1
{
   position: absolute;
   left: 75px;
   top: 10px;
   width: 651px;
   height: 234px;
   z-index: 0;
}
@media only screen and (max-width: 800px)
{
div#container
{
   width: 800px;
}
body
{
   background-color: #DAA520;
   background-image: url('images/checkeredflag%20light%2050.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
}
